<?php

namespace Backend\Models;

use Illuminate\Database\Eloquent\Model as Eloquent;

class Vote extends Eloquent
{
    protected $fillable = [
        'points', 'comment'
    ];


    public function group()
    {
        return $this->belongsTo(Group::class);
    }

}